#include <QtGui/QApplication>
#include <QMessageBox>
#include "calamariwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
	a.connect(&a, SIGNAL(lastWindowClosed()), &a, SLOT(quit()));
	if ( argc != 3 )
	{
		QMessageBox::critical( 0, "CALAMARI error", "Usage: calamari IMAGE1 IMAGE2" );
		return 1;
	}
	CalamariWindow w(argv[1], argv[2] );
    w.show();
    return a.exec();
}
